.part-1 {
  margin-top: 80px;
  margin-bottom: 80px;
  display: flex;
  justify-content: space-between;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

@media screen and (max-width: 991px) {
  .part-1 {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .part-1 {
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

.part-1 .left {
  background-color: #f5f5f5;
  margin-right: 30px;
  flex-grow: 1;
  padding: 40px;
  box-sizing: border-box;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-1 .left .item {
  margin-bottom: 40px;
}

.part-1 .left .item:last-child {
  margin-bottom: 0;
}

/*.part-1 .left .item:nth-child(1) .title-desc, .part-1 .left .item:nth-child(2) .title-desc {*/
/*  text-align: justify;*/
/*}*/

/*.part-1 .right .title-desc{*/
/*  text-align: justify;*/
/*}*/

.part-1 .left .item .title {
  font-size: 24px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

@media screen and (max-width: 1300px) {
  .part-1 .left .item .title {
    font-size: 22px;
  }
}

@media screen and (max-width: 991px) {
  .part-1 .left .item .title {
    font-size: 20px;
  }
}

@media screen and (max-width: 767px) {
  .part-1 .left .item .title {
    font-size: 18px;
  }
}

.part-1 .right {
  position: relative;
  width: 35%;
  max-width: 480px;
  flex-shrink: 0;
  padding: 40px;
  box-sizing: border-box;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-image: url("../../assets/image/about/shc-about_03.jpg");
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-1 .right .inner {
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}

.part-1 .right:hover::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(120, 40, 52, 1);
}

.part-1 .right .title {
  text-align: center;
  line-height: 1.6;
}

.part-1 .right .title div {
  font-size: 22px;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-1 .right .title, .part-1 .right .title-desc {
  color: #ffffff;
}

@media screen and (max-width: 1300px) {
  .part-1 .right .title div {
    font-size: 20px;
  }
}

@media screen and (max-width: 991px) {
  .part-1 .left {
    width: 100%;
    margin-right: 0;
    padding: 30px 20px;
  }

  .part-1 .right {
    width: 100%;
    max-width: none;
    padding: 30px 20px;
  }

  .part-1 .right .inner {
    position: static;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  .part-1 .right .title div {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .part-1 .right .title div {
    font-size: 16px;
  }

  .part-1 .right:hover::before {
    visibility: hidden;
  }
}

.part-2 {
  max-width: 1920px;
  margin-right: auto;
  margin-left: auto;
  background-color: #f7f7f7;
  padding-top: 80px;
  padding-bottom: 80px;
  box-sizing: border-box;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

@media screen and (max-width: 767px) {
  .part-2 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
}

.part-2 .title {
  color: #214a75;
  margin-bottom: 40px;
}

.part-2 .item-wrapper {
  display: flex;
  justify-content: center;
}

.part-2 .item-wrapper .item-wrapper-inner {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.1);
  width: 100%;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-2 .item-wrapper .item {
  height: 350px;
  width: 25%;
  padding: 20px;
  box-sizing: border-box;
  flex-shrink: 0;
  position: relative;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-2 .item-wrapper .item i {
  font-size: 80px;
  color: #214a75;
  position: relative;
  z-index: 5;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.part-2 .item-wrapper .item span {
  text-align: center;
  color: #214a75;
  position: relative;
  z-index: 5;
}

.part-2 .item-wrapper .item:hover::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(33, 74, 117, 0.8);
}

.part-2 .item-wrapper .item:hover i, .part-2 .item-wrapper .item:hover span {
  color: #ffffff;
}

@media screen and (max-width: 1300px) {
  .part-2 .item-wrapper .item i {
    font-size: 66px;
  }
}

@media screen and (max-width: 991px) {
  .part-2 .item-wrapper .item-wrapper-inner {
    width: auto;
  }

  .part-2 .item-wrapper .item {
    width: 50%;
    height: 250px;
    max-width: 300px;
  }

  .part-2 .item-wrapper .item i {
    font-size: 60px;
  }
}

@media screen and (max-width: 767px) {
  .part-2 .item-wrapper .item {
    width: 50%;
    max-width: 300px;
  }

  .part-2 .item-wrapper .item i {
    font-size: 54px;
  }
}


.part-3 {
  padding: 80px 0;
}

.part-3 .part-title-wrapper {
  margin-bottom: 30px;
}

.part-3 .more {
  text-align: center;
  border-radius: 2px;
  width: 120px;
  padding: 10px 15px;
  background: #F7F7F7;
  border: 1px solid #E8DEDE;
  font-size: 20px;
  cursor: pointer;
}

.cx-time-main .cx-main-box {
  display: flex;
}

.cx-time-main .tag {
  border-radius: 60px;
  border: 6px solid #8b2233;
  padding: 15px;
  margin-right: 30px;
  width: 100px;
  height: 100px;
  flex-shrink: 0;
  text-align: center;
  font-size: 20px;
  color: #8b2233;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.cx-time-main .tag span {
  margin-top: 5px;
  font-size: 26px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.cx-time-main .card {
  flex-grow: 1;
}

.cx-time-main .card .day {
  display: none;
}

.cx-time-main .card .button {
  box-shadow: 0 2px 10px 0 rgba(0,0,0,.1);
  background: #ffffff;
  padding: 20px;
}

.cx-time-main .card .button .title {
  font-size: 20px;
  line-height: 1.8;
  font-weight: bold;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.cx-time-main .card .button .desc {
  font-size: 16px;
  line-height: 1.8;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.cx-time-main {

}

.cx-time-main {
	height: auto;
  position: relative;
}
.cx-time-box {
	position: relative;
	height: auto;
}
.cx-time-main ul li {
	position: relative;
	padding: 10px 0;
	height: auto;
}
.cx-time-main ul li:nth-child(2n) {
	padding-left: 3%;
	text-align: left;
}
.cx-time-main ul li:nth-child(2n+1) {
	padding-left: 3%;
	text-align: left;
}
.cx-main-box::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 15px;
    height: 15px;
    margin: -8px 0 0 -8px;
    border-radius: 50%;
    z-index: 2;
    border: 2px solid #8b2233;
}
.cx-main-box::after {
    content: '';
    position: absolute;
    top: calc(50% - 1px);
    left: calc(90% + 6px);
    width: calc(4% - 6px);
    height: 2px;
    background: #ffffff;
}
.cx-time-main ul li:nth-child(2n+1) .cx-main-box::after{
	left: auto;
	right: calc(50% + 6px);
}

.cx-time-main .active::before {
	background: #8b2233;
	border: 2px solid #8b2233;
}

.cx-time-main ul li::before,.cx-time-main ul li::after{
	content: '';
	position: absolute;
	top: 0;
	width: 1px;
	height: calc(50% - 8px);
	left: 0;
	background: #D3D3D3;
	margin-left: -2px;
}
.cx-time-main ul li::after {
	top: auto;
	bottom: 0;
}
.cx-main-box{
	display: inline-block;
	border-radius: 4px;
	padding: 10px 20px;
	/*cursor: pointer;*/
}
.cx-main-box::after {
  display: none;
}

.cx-time-main ul li:nth-child(2n) .card .day{
  background: #214a75;
}
.cx-time-main ul li:nth-child(2n) .tag{
  border-color: #214a75;
  color: #214a75;
}

@media screen and (max-width: 1300px) {
  .cx-time-main .tag {

  }

  .cx-time-main .tag span {

  }

  .cx-time-main .card .button .title {

  }
}

@media screen and (max-width: 991px) {
  .cx-time-main .cx-main-box {
    display: block;
  }

  .cx-time-main .tag {
    margin-right: 0;
    margin-bottom: 15px;
    border-radius: 50px;
    border: 6px solid #8b2233;
    width: 100px;
    height: 100px;
    font-size: 18px;
  }

  .cx-time-main .tag span {
    font-size: 24px;
  }

  .cx-time-main .card .button .title {
    font-size: 18px;
  }
}

@media screen and (max-width: 767px) {
  .cx-time-main .tag {
    font-size: 16px;
    border-radius: 40px;
    width: 80px;
    height: 80px;
    border: 4px solid #8b2233;
  }

  .cx-time-main .tag span {
    font-size: 22px;
  }

  .cx-time-main .card .button .title {
    font-size: 16px;
  }

  .cx-time-main .card .button .desc {
    font-size: 14px;
  }

}
